.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c275.component_ContentDisplay_Content {
 } @media screen and (max-width: 827px) {#c275 table{width: 100% !important;}}@media screen and (max-width: 480px) {#c275 table.table-last td {display: block;width: 100% !important;}.body {background: #C8C8C8;overflow-x: hidden;}#c275 .plain_content div{margin-left: 0 !important;}}
